<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bordes Redondos CSS</title>
    <style type="text/css">
     div{
         border-color: grey;
         border-width: 1px;
         border-style:dotted;

         border-radius: 25px;              /* primer formato */
         border-radius: 25% 50%;           /* segundo formato */
         border-radius: 50px 25px 10px;    /* tercer formato */
         border-radius: 25px 0 15px 50px;  /* cuarto formato */
     }
    </style>
</head>
<body>
    <div>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque enim et sunt iste repellat possimus voluptates ut quos reprehenderit accusantium nostrum in, velit optio omnis quam eius explicabo voluptatem deserunt?
        </p>
    </div>
</body>
</html>